Samsung PC Studio II 2.0 PIMS & File Manager Overview

Resumo do Samsung PC Studio II 2.0 PIMS & File Manager

  • Como iniciar o Samsung PC Studio II 2.0 PIMS & File Manager

  • Primeiros passos com o Samsung PC Studio II 2.0 PIMS & File Manager

  • Como utilizar os Menus e a Barra de ferramentas

  • Como gerenciar sua Agenda de telefones

  • Como gerenciar as mensagens de texto

  • Como gerenciar seu Calendário

  • Como gerenciar o Registro de chamadas

  • Como utilizar as Ferramentas do Samsung PC Studio II 2.0 PIMS & File Manager
© 2004 Samsung Electronics Co., Ltd. All rights reserved.


Introducing Samsung PC Studio II 2.0 PIMS & File Manager

Como iniciar o Samsung PC Studio II 2.0 PIMS & File Manager

O Samsung PC Studio II 2.0 PIMS & File Manager é um utilitário de software que permite que você configure uma conexão (via cabo) entre seu telefone e um PC e controle todas as informações armazenadas em seu telefone, tais como sua Agenda de telefones, Mensagens de texto, Calendário, Registro de chamadas, Melodias e Imagens para campainha.

  • Como explorar os recursos do Samsung PC Studio II 2.0 PIMS & File Manager

  • Como iniciar o Samsung PC Studio II 2.0 PIMS & File Manager

  • Como configurar o Samsung PC Studio II 2.0 PIMS & File Manager

  • Como interromper o Samsung PC Studio II 2.0 PIMS & File Manager


Easy-to-use graphic interface

Como explorar os recursos do Samsung PC Studio II 2.0 PIMS & File Manager

Interface gráfica fácil de usar

  1. O Samsung PC Studio II 2.0 PIMS & File Manager pode ser instalado nos sistemas que executam Windows98, Windows ME, Windows 2000 ou Windows XP.

  2. Utilize os menus instantâneos e o recurso arrastar-e-soltar para acelerar a cópia, a mudança e a exclusão de dados.

  3. Acesse as opções utilizadas com mais freqüência diretamente pela barra de ferramentas.

Recurso Arrastar-e-Soltar

Utilize o recurso Arrastar-e-Soltar da mesma maneira como é feito no Windows Explorer.

Mensagem predefinida

Para evitar que seja necessário gravar uma mensagem utilizada freqüentemente cada vez que você desejar enviá-la, você pode gravá-la previamente e enviá-la automaticamente sempre que preciso.

Link com o Outlook Express

  1. Você pode enviar um e-mail para um endereço de e-mail armazenado na Agenda de telefones

  2. Você pode enviar uma mensagem por e-mail.

  3. Você pode trocar dados entre a Agenda de telefones do Samsung PC Studio II 2.0 PIMS & File Manager e a agenda de endereços do Windows.

File Manager

Transfira arquivos do seu computador para o telefone e baixe arquivos do seu telefone para o computador; dependendo do modelo do seu telefone, a Transferência de imagens pode não estar disponível.

Internet Access

O Internet Access é um aplicativo para conectar o PC (Computador Pessoal) à Internet com o uso de um telefone GPRS/UMTS.

Você pode navegar pela Internet com o Internet Access.

Image Editor

O Image Editor facilita a edição de fotos ou a inclusão de efeitos especiais, para que você possa criar seus próprios papéis de parede diferentes para seu telefone.

Live Update

Essa função permite que você atualize o Samsung PC Studio II 2.0 PIMS & File Manager automaticamente, se disponível.


Como iniciar o Samsung PC Studio II 2.0 PIMS & File Manager

Para iniciar o Samsung PC Studio II 2.0 PIMS & File Manager, proceda da seguinte maneira:

Selecione [Iniciar]-[Programas]-[Samsung PC Studio II 2.0]-[PIMS & File Manager]-[PIMS & File Manager].

Nota: A pasta do Samsung PC Studio II 2.0 PIMS & File Manager é criada automaticamente na pasta Arquivos de programas quando o Samsung PC Studio II 2.0 PIMS & File Manager é instalado.

Quando o Samsung PC Studio II 2.0 PIMS & File Manager for iniciado, o COM1 será configurado como o valor padrão de porta. Se o IrDA puder ser utilizado, o IrDA será configurado como o valor padrão.
(Primeiramente, o Windows 2000 dever ser atualizado com o Windows Service Pack 3. )


Setting Up Samsung PC Studio II 2.0 PIMS & File Manager

Clique no botão [OK] para armazenar sua configuração; caso contrário, clique no botão [Cancelar].
Informações do usuário.
Porta serial a ser utilizada (COM1, COM2, COM3, COM4, COM5, COM6, COM7, COM8, IrDA)
Taxa de transmissão : 19200, 28800, 38400, 57600, 115200.
Idioma a ser utilizado.

Como configurar o Samsung PC Studio II 2.0 PIMS & File Manager

COM1 é o padrão um quando o Samsung PC Studio II 2.0 PIMS & File Manager é iniciado.
O usuário pode definir uma IrDA como uma porta COM, se disponível. Primeiramente, O Windows 2000 deve ser corrigido para a IrDA.

Clique na ilustração abaixo para visualizar uma descrição de cada parte da janela.

Insira as configurações apropriadas e clique no botão [OK] para retornar à janela de inicialização.

Nota:Você pode também acessar essa janela a qualquer momento para verificar e/ou alterar suas configurações; para isso, selecione [Arquivo]-[Config]


Stopping Samsung PC Studio II 2.0 PIMS & File Manager

Como interromper o Samsung PC Studio II 2.0 PIMS & File Manager

Há três maneiras de interromper o Samsung PC Studio II 2.0 PIMS & File Manager

  • Clique no botão [Fechar] no canto superior direito da janela principal.

  • Selecione [Arquivo]-[Sair].

  • Pressione Alt + X ou Alt + F4.


Using the Menus and Toolbar

Recarrega a Agenda de telefones, as Mensagens de texto, o Calendário e os Registros de chamada a partir do seu telefone
Adiciona um Nova registro a sua Agenda de telefones.
Apaga o item selecionado.
Executa o correio do Microsoft Outlook ou do Netscape para permitir que você redija e envie um e-mail.
Imprime registros da Agenda de telefones, Mensagens de texto, registros do Calendário ou Registro de chamadas, conforme necessário.
Executa o compositor de melodia.
Faz o upload de uma melodia em seu telefone.
Faz o upload de uma imagem em seu telefone.
Executa o Internet Access.
Adiciona um Nova registro ao seu Calendário.
Envia uma nova Mensagem.
Responde a uma mensagem recebida.
Encaminha uma mensagem recebida.
Reenvia uma mensagem.
Você pode fazer o upload de um arquivo de Mídia para o seu telefone GPRS/UMTS.
transferência e download de arquivos
Executa o Image Editor
Fazer backup dos dados da agenda de telefones
Restaurar dados da agenda de telefones

Como utilizar os Menus e a Barra de ferramentas

A ilustração a seguir exibe a barra de menus do Samsung PC Studio II 2.0 PIMS & File Manager.

Clique em cada menu na ilustração para obter uma descrição das opções associadas.

A ilustração a seguir exibe a barra de ferramentas do Samsung PC Studio II 2.0 PIMS & File Manager. Clique em cada ícone na ilustração para obter uma descrição da função associada.

Agenda de telefones

SMS

Calendário

Registro de chamadas


File Menu

Menu Arquivo

Recarregar

Faz o download de alguns ou de todos os dados armazenados em seu telefone para o Samsung PC Studio II 2.0 PIMS & File Manager. Essas opções ficam disponíveis quando você seleciona o modo On-line.

Config

Configura o ambiente de comunicação requerido para conectar ao seu telefone.

Configurar impressão

Configura o ambiente da impressora utilizado para imprimir os dados existentes.

Imprimir, Visualizar impressão

Imprime os dados ou visualiza os dados a serem impressos.

Sair

Sai do Samsung PC Studio II 2.0 PIMS & File Manager.


Menu Editar

Nova

Cria um Nova item (Registro da Agenda de telefones, registro das Mensagens de texto, registro do Calendário).

Visualizar/Editar

Edita o item selecionado (Registro da Agenda de telefones, registro das Mensagens de texto, registro do Calendário).

Cortar

Corta os dados selecionados para a área de transferência.

Copiar

Copia os dados selecionados para a área de transferência

Colar

Cola os dados na área de transferência.

Apagar, Apagar tudo

Apaga os dados selecionados ou todos os dados do tipo atual.

Selecionar tudo

Selecionar todos os dados do tipo atual.


View Menu

Menu Exibir

Exibição padrão

Indica os tipos de dados a serem exibidos por configuração padrão.

Barra de ferramentas

Exibe ou oculta a barra de ferramentas na janela.

Barra de status

Exibe ou oculta a barra de status na janela.

Ordenar

Classifica os dados da Agenda de telefones, de Mensagens de texto, do Calendário ou dos Registros de chamada em ordem crescente ou decrescente.


Phonebook Menu

Menu Agenda de telefones

Enviar mensagem

Cria e envia uma nova mensagem para o número de telefone selecionado na Agenda de telefones.

Enviar e-mail

Envia um e-mail para o endereço de e-mail selecionado na Agenda de telefones.


Menu Mensagens de texto

Nova mensagem

Cria e envia uma nova mensagem.

Responder

Responde uma mensagem recebida.

Encaminhar

Encaminha uma mensagem recebida para outra pessoa.

Enviar

Reenvia uma mensagem anteriormente enviada.

Lista de mensagens predefinidas

Registra as mensagens utilizadas com freqüência.


Phonebook Menu

Menu Ferramentas

File Manager

Transfira arquivos do seu computador para o telefone e baixe arquivos do seu telefone para o computador; dependendo do modelo do seu telefone, a Transferência de imagens pode não estar disponível.

Internet Access

O Internet Access é um aplicativo para conectar o PC (Computador Pessoal) à Internet com o uso de um telefone GPRS/UMTS.

Você pode navegar pela Internet com o Internet Access.

Image Editor

O Image Editor facilita a edição de fotos ou a inclusão de efeitos especiais, para que você possa criar seus próprios papéis de parede diferentes para seu telefone.

Fazer backup – Agenda de telefones

"Fazer backup – Agenda de telefones" – Esta função cria um arquivo de backup da agenda de telefones. A extensão do arquivo de backup é “*.esb”.

Restaurar – Agenda de telefones

Os dados da agenda de telefones são carregados do arquivo de backup e salvos no PC, MS ou SIM.


Help Menu

Menu Ajuda

Conteúdo da Ajuda

Exibe a página de conteúdo da ajuda on-line associada.

Sobre PIMS & File Manager

Exibe uma caixa de informações sobre o Samsung PC Studio II 2.0 PIMS & File Manager (versão e direitos autorais).

Live Update

Você pode atualizar automaticamente o Samsung PC Studio II 2.0 PIMS & File Manager pela Internet.


Managing Your Phonebook

Como gerenciar sua Agenda de telefones

Com o recurso de Gerenciamento da Agenda de telefones, é possível:

  • Armazenar e atualizar os mesmos detalhes de contato, tanto no telefone quanto no PC

  • Enviar uma mensagem diretamente pelo telefone

  • Enviar um e-mail pelo Microsoft Outlook Express, por exemplo

  • Como criar/editar um Registro da Agenda de telefones

  • Como mover e copiar os registros da Agenda de telefones

  • Como apagar os Registros da Agenda de telefones

  • Como selecionar Todos os Registros da Agenda de telefones

  • Como enviar uma mensagem

  • Como enviar um e-mail


Creating/Editing a Phonebook Entry

Detalhes do registro da Agenda de telefones:
- Número de identificação do registro no PC, Telefone ou Agenda de telefones do Cartão SIM
- Nome da pessoa correspondente

Informações pessoais para o registro.
É possível armazenar telefones nos campos Celular, Casa, Trabalho, Outro, Fax, E-Mail, Página inicial e Nota

Clique no botão [OK] para armazenar sua configuração; caso contrário, clique no botão [Cancelar].
Para enviar uma mensagem para determinada pessoa, clique no botão [ENVIAR]; consulte o tópico intitulado ‘Como enviar uma mensagem’ para obter mais detalhes.
Agenda de telefones na qual o registro deve ser armazenado:
- Cartão SIM (Subscriber Identity Module)
- Telefone : Memória do telefone MS (Mobile Station)
- Computador

Como criar/editar um Registro da Agenda de telefones

Para criar um registro da Agenda de telefones, proceda da seguinte maneira.

  1. Na barra de menus, selecione [Editar]-[Nova]-[Agenda de telefones] ou clique com o botão direito do mouse na lista de visualização e selecione [Nova] no menu instantâneo exibido.

    A caixa de diálogo Agenda de telefones, ilustrada abaixo, é exibida. Clique nesta ilustração para visualizar uma descrição dos vários campos.

  2. Insira as informações apropriadas nos vários campos.

  3. Clique no botão [OK]. Para ignorar suas configurações, clique no botão [Cancelar].

Para editar um registro da Agenda de telefones, proceda da seguinte maneira.

  1. Após selecionar o registro a ser editado na Agenda de telefones, selecione [Editar]-[Visualizar/Editar] na barra de menus ou clique com o botão direito do mouse no registro a ser editado e selecione [Editar] no menu instantâneo exibido.

  2. Edite as informações apropriadas nos vários campos.

  3. Clique no botão [OK]. Para ignorar suas alterações, clique no botão [Cancelar].


Moving and Copying Phonebook Entries

Como mover e copiar os registros da Agenda de telefones

Para mover um registro da Agenda de telefones, proceda da seguinte maneira.

  1. Após selecionar o registro a ser movido na Agenda de telefones, selecionar [Editar]-[Cortar] na barra de menus ou clique com o botão direito do mouse no registro e selecione [Cortar] no menu instantâneo exibido.

  2. Na árvore de visualização, selecione o local para o qual o registro deve ser movido.

  3. Na barra de menus, selecione [Editar]-[Colar] ou clique com o botão direito do mouse no local e selecione [Colar] no menu instantâneo exibido.

    Como utilizar o Recurso Arrastar-e-Soltar

    Clique no registro a ser movido na Agenda de telefones e arraste-o para seu Nova local na árvore de visualização.

Para copiar um registro da Agenda de telefones, proceda da seguinte maneira.

  1. Após selecionar o registro a ser copiado na Agenda de telefones, selecione [Editar]-[Copiar] na barra de menus ou clique com o botão direito do mouse no registro e selecione [Copiar] no menu instantâneo exibido.

  2. Na árvore de visualização, selecione o local para o qual o registro deve ser copiado.

  3. Na barra de menus, selecione [Editar]-[Colar] ou clique com o botão direito do mouse no local e selecione [Colar] no menu instantâneo exibido.

Como utilizar o Recurso Arrastar-e-Soltar

Clique no registro a ser copiado na Agenda de telefones, mantenha a tecla [Ctrl] pressionada e arraste-o para seu Nova local na árvore de visualização.


Deleting Phonebook Entries

Como Apagar os Registros da Agenda de telefones

Para apagar um registro da Agenda de telefones, proceda da seguinte maneira.

Clique no registro a ser apagado na Agenda de telefones e selecione [Editar]-[Apagar] na barra de menus ou clique com o botão direito do mouse no registro a ser apagado e selecione [Apagar] no menu instantâneo exibido.

Para apagar todos os registros da Agenda de telefones, proceda da seguinte maneira.

  1. Na árvore de visualização, selecione a Agenda de telefones da qual todos os registros devem ser apagados.

  2. Na barra de menus, selecione [Editar]-[Apagar tudo] ou clique com o botão direito do mouse na Agenda de telefones e selecione [Apagar tudo] no menu instantâneo exibido.


Selecting All Phonebook Entries

Como selecionar Todos os Registros da Agenda de telefones

Para selecionar todos os registros da Agenda de telefones, proceda da seguinte maneira.

Na barra de menus, selecione [Editar]-[Selecionar tudo] ou clique com o botão direito do mouse na lista de visualização e escolha [Selecionar tudo] no menu instantâneo exibido.


Sending a Message

Como enviar uma mensagem

Para enviar uma mensagem a uma pessoa em sua Agenda de telefones, proceda da seguinte maneira.

  1. Na Agenda de telefones, selecione o registro correspondente para a pessoa que será enviada uma mensagem.

  2. Na barra de menus, selecione [Agenda de telefones]-[Enviar mensagem] ou clique com o botão direito do mouse no registro e selecione [Enviar mensagem] no menu instantâneo exibido.

  3. Insira suas mensagens.

  4. Defina as várias opções, conforme necessário, e indique o local no qual a mensagem deve ser gravada.

  5. Para enviar a mensagem, clique no botão [Enviar]. Para cancelar sua mensagem e voltar à janela principal, clique no botão [Cancelar].


Como enviar um e-mail

Para enviar um e-mail a uma pessoa em sua Agenda de telefones, proceda da seguinte maneira.

  1. Na Agenda de telefones, selecione o registro correspondente para a pessoa que será enviado um e-mail.

  2. Na barra de menus, selecione [Agenda de telefones]-[Enviar correio] ou clique com o botão direito do mouse no registro e selecione [Enviar correio] no menu instantâneo exibido.

  3. Seu editor de e-mail é iniciado automaticamente.

  4. Elabore e envie seu e-mail, conforme desejado.


Managing SMS Messages

Como gerenciar as mensagens de texto

Com o recurso Mensagens de texto, é possível:

  • Armazenar mensagens em seu telefone e PC

  • Enviar e encaminhar mensagem

  • Responder à Mensagem recebida

  • Salvar a Mensagem enviada em seu telefone e PC

  • Como visualizar mensagem

  • Como enviar mensagem

  • Como mover e copiar mensagens

  • Como Apagar mensagens

  • Como selecionar todas as mensagens

  • Como utilizar a Lista de mensagens predefinidas


Viewing SMS Messages

Como visualizar mensagem

Na árvore de visualização, você pode visualizar todas as suas Mensagens de texto ou selecionar um local de mensagem específico para ver o conteúdo de uma determinada mensagem.

Para ver todas as Mensagens, proceda da seguinte maneira.

  1. Na árvore de visualização, expanda a estrutura de Mensagens clicando em [Mensagens de texto].

  2. Para visualizar a lista de mensagens armazenada em seu PC, no Cartão SIM ou na memória do seu Telefone (MS), clique na ramificação apropriada na árvore de visualização.

Para visualizar o conteúdo de uma Mensagem específica, proceda da seguinte maneira.

  1. Expanda a parte apropriada da estrutura de árvore das Mensagens de texto, conforme explicado acima.

  2. Clique na mensagem a ser visualizada.


Sending SMS Messages

Número de telefone e o nome da pessoa para quem a mensagem selecionada será enviada.

Indicador que especifica se você deseja salvar e enviar a mensagem, apenas enviá-la, apenas salvá-la
Selecione a memória na qual a mensagem deve ser salva.
Texto da mensagem a ser enviado, contendo no máximo 160 caracteres.

Para enviar a mensagem, clique no botão [OK].

Para utilizar uma mensagem predefinida, clique no botão [Mensagem predefinida]; consulte o tópico denominado ‘Como utilizar a Lista de mensagens predefinidas’ para obter maiores detalhes.
Para cancelar sua mensagem e voltar à janela principal, clique em [Cancelar].
Clique aqui para encontrar um número de telefone da Agenda de telefones.

Como enviar mensagens

Para enviar uma nova mensagem, proceda da seguinte maneira.

  1. Na barra de menus, selecione [Mensagens de texto]-[Nova mensagem] ou clique com o botão direito do mouse na lista de visualização e selecione [Nova mensagem] no menu instantâneo exibido.

    A caixa de diálogo Nova mensagem, ilustrada abaixo, é exibida. Clique nesta ilustração para visualizar uma descrição dos vários campos.

  2. Insira sua mensagem.

  3. Defina as várias opções, conforme necessário, e indique o local no qual a mensagem deve ser gravada.

  4. Para enviar a mensagem, clique no botão [OK]. Para cancelar sua mensagem e voltar à janela principal, clique no botão [Cancelar].

Para responder a uma mensagem recebida, proceda da seguinte maneira.

  1. Na estrutura de árvore de Mensagens, selecione uma mensagem recebida.

  2. Na barra de menus, selecione [Mensagens de texto]-[Responder] ou clique com o botão direito do mouse na mensagem e selecione [Responder] no menu instantâneo exibido.

  3. Insira sua mensagem.

  4. Defina as várias opções, conforme necessário, e indique o local no qual a mensagem deve ser gravada.

  5. Para enviar a mensagem, clique no botão [OK]. Para cancelar sua mensagem e voltar à janela principal, clique no botão [Cancelar].

Para encaminhar uma mensagem para outra pessoa, proceda da seguinte maneira.

  1. Na estrutura de árvore de Mensagens, selecione a mensagem a ser encaminhada.

  2. Na barra de menus, selecione [Mensagens de texto]-[Encaminhar] ou clique com o botão direito do mouse na mensagem e selecione [Encaminhar] no menu instantâneo exibido.

  3. Insira o número de telefone e o nome da pessoa para quem a mensagem selecionada será encaminhada.

  4. Defina as várias opções, conforme necessário, e indique o local no qual a mensagem deve ser gravada.

  5. Para encaminhar a mensagem, clique no botão [OK]. Para cancelar sua mensagem e voltar à janela principal, clique no botão [Cancelar].

Para reenviar uma mensagem já enviada, proceda da seguinte maneira.

  1. Na estrutura de árvore de Mensagens, selecione a mensagem a ser reenviada.

  2. Na barra de menus, selecione [Mensagens de texto]-[Enviar] ou clique com o botão direito do mouse na mensagem e selecione [Enviar] no menu instantâneo exibido.

  3. Confirme a mensagem e altere-a, se necessário.

  4. Defina as várias opções, conforme necessário, e indique o local no qual a mensagem deve ser gravada.

  5. Para reenviar a mensagem, clique no botão [OK]. Para cancelar sua mensagem e voltar à janela principal, clique no botão [Cancelar].


Moving and Copying SMS Messages

Como mover e copiar mensagens

Para mover uma imagem, proceda da seguinte maneira.

  1. Após selecionar a mensagem a ser movida na estrutura de árvore de Mensagens, selecionar [Editar]-[Cortar] na barra de menus ou clique com o botão direito do mouse na mensagem e selecione [Cortar] no menu instantâneo exibido.

  2. Na árvore de visualização, selecione o local para o qual a mensagem deve ser movida.

  3. Na barra de menus, selecione [Editar]-[Colar] ou clique com o botão direito do mouse no local e selecione [Colar] no menu instantâneo exibido.

    Como utilizar o Recurso Arrastar-e-Soltar

    Clique na mensagem a ser movida na estrutura de árvore de Mensagens e arraste-a para seu Nova local na árvore de visualização.

Para copiar uma imagem, proceda da seguinte maneira.

  1. Após selecionar a mensagem a ser copiada na estrutura de árvore de Mensagens de texto, selecionar [Editar]-[Copiar] na barra de menus ou clique com o botão direito do mouse na mensagem e selecione [Copiar] no menu instantâneo exibido.

  2. Na árvore de visualização, selecione o local para o qual a mensagem deve ser copiada.

  3. Na barra de menus, selecione [Editar]-[Colar] ou clique com o botão direito do mouse no local e selecione [Colar] no menu instantâneo exibido.

    Como utilizar o Recurso Arrastar-e-Soltar

    Clique na mensagem a ser copiada na estrutura de árvore de Mensagens de texto, mantenha pressionada a tecla [Ctrl] e arraste a mensagem para seu Nova local na árvore de visualização.


Deleting SMS Messages

Como Apagar mensagens

Para apagar uma imagem, proceda da seguinte maneira.

Clique na mensagem a ser apagada na estrutura de árvore de Mensagens e selecione [Editar]-[Apagar] na barra de menus ou clique com o botão direito do mouse na mensagem a ser apagada e selecione [Apagar] no menu instantâneo exibido.

Para apagar todas as Mensagens, proceda da seguinte maneira.

  1. Na árvore de visualização, selecione o local (PC, Cartão SIM, memória MS) do qual todas as mensagens devem ser apagadas.

  2. Na barra de menus, selecione [Editar]-[Apagar tudo] ou clique com o botão direito do mouse no local e selecione [Apagar tudo] no menu instantâneo exibido.


Selecting All SMS Messages

Como selecionar Todas as mensagens

Para selecionar todas as Mensagens, proceda da seguinte maneira.

Na barra de menus, escolha [Editar]-[Selecionar tudo] ou clique com o botão direito do mouse na lista de visualização e escolha [Selecionar tudo] no menu instantâneo exibido.


Using the Preset Message List

Nome atribuído a uma mensagem predefinida. Clique no nome para visualizar o texto da mensagem associado e selecione-o, edite-o ou apague-o.
Para selecionar uma Mensagem predefinida para ser usada com os recursos de envio e resposta de mensagem, clique em [Selecionar]. Para criar uma nova Mensagem predefinida, clique em [Nova]. Para modificar uma Mensagem predefinida existente, clique em [Editar]. Para apagar uma Mensagem predefinida existente, clique em [Apagar]. Para voltar à janela anterior, clique em [Cancelar].
Texto escrito para a Mensagem predefinida selecionada. Ele pode conter o máximo de 160 caracteres.
Nome a ser atribuído à nova Mensagem predefinida. Ele pode conter o máximo de 50 caracteres.
Texto para a nova Mensagem predefinida. Ele pode conter o máximo de 160 caracteres.
Para confirmar a nova Mensagem predefinida, clique em [OK], caso contrário, clique em [Cancelar].

Como utilizar a Lista de mensagens predefinidas

Para armazenar as mensagens utilizadas com freqüência, para que você não tenha que redigitá-las toda vez, proceda da seguinte maneira.

  1. Clique em [Mensagens predefinidas] na Caixa de diálogo "Nova mensagem" ou "Ver mensagem".

    Você pode também selecionar [Mensagens de texto]-[Lista de mensagens predefinidas] na barra de menus ou clicar com o botão direito do mouse na lista de visualização e selecionar [Lista de mensagens predefinidas] na janela instantânea exibida.

    Nota: Ao escolher este caminho, o botão [Selecionar] fica desativado.

    A caixa de diálogo Lista de mensagens predefinidas, ilustrada abaixo, é exibida. Clique na ilustração para visualizar uma descrição dos vários campos.

  2. Para selecionar uma Mensagem predefinida a ser utilizada ao enviar ou responder uma mensagem, clique no nome apropriado, e em seguida em [Selecionar]. Para criar uma nova Mensagem predefinida, clique no botão [Nova].

    A caixa de diálogo Nova mensagem predefinida, ilustrada abaixo, é exibida. Clique na ilustração para visualizar uma descrição dos vários campos.

    3. Para editar uma Mensagem predefinida existente, clique no botão [EDITAR]. Para apagar uma Mensagem predefinida existente, clique no botão [Apagar].

  3. Depois de inserir o nome e o texto de sua Mensagem predefinida, clique no botão [OK]. Para ignorar sua inserção e voltar à janela anterior, clique em [CANCELAR].


Como gerenciar seu Calendário

O recurso de Gerenciamento do Calendário permite que você:

  • Mantenha-se informado sobre seus compromissos e reuniões

  • Defina um alarme para lembrá-lo de vários eventos

  • Como visualizar os eventos do Calendário

  • Como criar/editar um evento no Calendário

  • Como mover e copiar os eventos do Calendário

  • Como Apagar eventos do Calendário

  • Como selecionar todos os eventos do Calendário


Viewing Schedule Events

Como visualizar os eventos do Calendário

Na árvore de visualização, você pode visualizar todos os eventos do Calendário ou selecionar um local específico do evento do Calendário para visualizar o conteúdo de um determinado evento.

Para visualizar o Calendário inteiro, proceda da seguinte maneira:

  1. Na árvore de visualização, expanda a estrutura do Calendário clicando em [Calendário].

  2. Para visualizar o Calendário armazenado em seu PC ou na memória do seu Telefone (MS), clique na ramificação apropriada na árvore de visualização.

  3. Para exibir a Agenda, clique nos botões apropriados da barra de tarefas.

Para visualizar o conteúdo de um evento específico, proceda da seguinte maneira:

  1. Expanda a parte apropriada da estrutura do Calendário, conforme explicado acima.

  2. Clique no evento a ser visualizado.


Creating/Editing a Schedule Event

Data e hora do evento no Calendário e a indicação se o alarme deve tocar na hora determinada.
Local no qual o evento do Calendário deve ser armazenado (seu PC ou a memória do telefone).
Ao adicionar um evento à agenda, você também poderá inserir notas com informações úteis
Para salvar o evento, clique em [OK]; caso contrário, clique em [Cancelar].
Assunto e local do evento
Para fazer com que um compromisso seja repetido, defina-o como recorrente.
Se você ativar o alarme, o telefone tocará no horário especificado.

Como criar/editar um evento no Calendário

Para criar um evento no Calendário, proceda da seguinte maneira.

  1. Na barra de menus, selecione [Editar]-[Nova]-[Calendário] ou clique com o botão direito do mouse na lista de visualização e selecione [Nova] no menu instantâneo exibido.

    A caixa de diálogo Calendário, ilustrada abaixo, é exibida. Clique nesta ilustração para visualizar uma descrição dos vários campos.

  2. Informe o Nova evento.

  3. Selecione o local no qual o evento do Calendário deve ser gravado: memória do telefone (MS) ou PC.

  4. Para salvar o evento, clique no botão [OK]; caso contrário, clique no botão [Cancelar].

Para editar um evento no Calendário, proceda da seguinte maneira.

  1. Após selecionar o evento a ser editado no Calendário, selecionar [Editar]-[Visualizar/Editar] na barra de menus ou clique com o botão direito do mouse no registro a ser editado e selecione [Editar] no menu instantâneo exibido.

  2. Edite as informações apropriadas nos vários campos.

  3. Clique no botão [OK]. Para ignorar suas alterações, clique no botão [Cancelar].


Moving and Copying Schedule Events

Como mover e copiar os eventos do Calendário

Para mover um evento do Calendário, proceda da seguinte maneira.

  1. Após selecionar o evento a ser movido na estrutura de árvore do Calendário, selecionar [Editar]-[Cortar] na barra de menus ou clique com o botão direito do mouse no evento e selecione [Cortar] no menu instantâneo exibido.

  2. Na árvore de visualização, selecione o local para o qual o evento deve ser movido.

  3. Na barra de menus, selecione [Editar]-[Colar] ou clique com o botão direito do mouse no local e selecione [Colar] no menu instantâneo exibido.

    Como utilizar o Recurso Arrastar-e-Soltar

    Clique no evento a ser movido na estrutura de árvore do Calendário e arraste-o para seu Nova local na árvore de visualização.

Para copiar um evento no Calendário, proceda da seguinte maneira.

  1. Após selecionar o evento a ser copiado na estrutura de árvore do Calendário, selecionar [Editar]-[Copiar] na barra de menus ou clique com o botão direito do mouse no evento e selecione [Copiar] no menu instantâneo exibido.

  2. Na árvore de visualização, selecione o local para o qual o evento deve ser copiado.

  3. Na barra de menus, selecione [Editar]-[Colar] ou clique com o botão direito do mouse no local e selecione [Colar] no menu instantâneo exibido.

    Como utilizar o Recurso Arrastar-e-Soltar

    Clique no evento a ser copiado na estrutura de árvore do Calendário, mantenha a tecla [Ctrl] pressionada e arraste o evento para seu Nova local na árvore de visualização.


Deleting Schedule Events

Como apagar eventos do Calendário

Para apagar um evento do Calendário, proceda da seguinte maneira.

Clique no evento a ser apagado na estrutura de árvore do Calendário e selecione [Editar]-[Apagar] na barra de menus ou clique com o botão direito do mouse no evento a ser apagado e selecione [Apagar] no menu instantâneo exibido.

Para apagar todos os eventos do Calendário, proceda da seguinte maneira.

  1. Na árvore de visualização, selecione o local (PC ou memória MS do telefone) do qual todos os eventos devem ser apagados.

  2. Na barra de menus, selecione [Editar]-[Apagar tudo] ou clique com o botão direito do mouse no local e selecione [Apagar tudo] no menu instantâneo exibido.


Selecting All Schedule Events

Como selecionar todos os eventos do Calendário

Para selecionar todos os eventos do Calendário, proceda da seguinte maneira.

Na barra de menus, escolha [Editar]-[Selecionar tudo] ou clique com o botão direito do mouse na lista de visualização e escolha [Selecionar tudo] no menu instantâneo exibido.


Managing Your Call Records

Como gerenciar seus Registros de chamadas

O recurso de Gerenciamento de Registros de chamadas permite que você visualize informações sobre:

  • Chamadas não atendidas

  • Chamadas recebidas

  • Chamadas efetuadas

Você também pode Apagar todos ou alguns destes registros.

  • Como visualizar os Registros de chamadas

  • Como Apagar os Registros de chamadas

  • Como selecionar Todos os registros de chamadas


Viewing Call Records

Como visualizar Registro de chamadas

Na árvore de visualização, você pode visualizar todos os Registros de chamadas de um tipo específico (Não atendidas, Recebidas ou Efetuadas) gravados no telefone ou visualizar os detalhes de um determinado registro de chamadas.

Para visualizar todos os Registros de chamadas de um tipo específico, proceda da seguinte maneira:

  1. Na árvore de visualização, expanda a estrutura dos Registros de chamadas clicando em [Registro de chamadas].

  2. Para visualizar os Registros de chamadas de um tipo específico (Não atendidas, Recebidas ou Efetuadas), clique na ramificação apropriada na árvore de visualização.

Para visualizar os detalhes de um Registro de chamadas específico, proceda da seguinte maneira:

  1. Expanda a parte apropriada da estrutura de árvore dos Registros de chamadas, conforme explicado acima.

  2. Clique no registro a ser visualizado.


Deleting Call Records

Como Apagar os Registros de chamadas

Para Apagar um Registro de chamadas, proceda da seguinte maneira:

Clique nos Registros de chamadas a serem apagados na estrutura de árvore Registro de chamadas e selecione [Editar]-[Apagar] na barra de menus ou clique com o botão direito do mouse no registro de chamada a ser apagado e selecione [Apagar] no menu instantâneo exibido.

Para Apagar todos os Registros de chamadas, proceda da seguinte maneira:

  1. Na visualização da árvore dos Registros de chamadas, selecione o tipo de Registro de chamadas a ser eliminado (Não atendidas, Recebidas ou Efetuadas).

  2. Na barra de menus, selecione [Editar]-[Apagar tudo] ou clique com o botão direito do mouse na lista de visualização e selecione [Apagar tudo] no menu instantâneo exibido.


Selecting All Call Records

Como selecionar Todos os registros de chamadas

Para selecionar Todos os Registros de chamadas de um determinado tipo (Não atendidas, Recebidas ou Efetuadas), proceda da seguinte maneira:

Na barra de menus, escolha [Editar]-[Selecionar tudo] ou clique com o botão direito do mouse na lista de visualização e escolha [Selecionar tudo] no menu instantâneo exibido.


Live Update

A função Samsung PC Studio II 2.0 PIMS & File Manager permite que você atualize automaticamente o Samsung PC Studio II 2.0 PIMS & File Manager com o Cabo de dados, se estiver disponível.


Use Live Update

Utilize o Live Update

Como utilizar

  1. Selecione [Ajuda] -[Live Update] e pressione [OK] para atualizar.

  2. Selecione um item para fazer o download e pressione [OK]


Using the Samsung PC Studio II 2.0 PIMS & File Manager Tools

Como utilizar as Ferramentas do Samsung PC Studio II 2.0 PIMS & File Manager

As ferramentas do Samsung PC Studio II 2.0 PIMS & File Manager possibilitam:

  • File Manager

  • Fazer backup & Restaurar


Descarregar melodias

File Manager

Você pode transferir arquivos para seu telefone, e baixar arquivos em seu PC.

Para executar o File Manager, proceda da seguinte maneira.

  1. Certifique-se de que seu telefone ligado e conectado ao PC.

  2. Na barra de menu, selecione [Ferramentas]-[File Manager] ou clique neste [image] ícone de Imagem na barra de ferramentas.

Para fazer o download do arquivo no PC a partir do telefone.

  1. Por favor, execute a caixa de diálogo File Manager.

  2. Se você estiver no modo on-line, você pode visualizar as listas de informações do arquivo do telefone em [File Manager].

    Se você desejar obter novas informações sobre o telefone, clique neste botão [image] .

    O programa Samsung PC Studio II 2.0 PIMS & File Manager deve ser conectado ao telefone.

  3. Depois de selecionar o arquivo para baixar em seu PC, o download deste arquivo será feito assim que clicar neste botão [image] .

    O arquivo de seu telefone foi armazenado em um caminho especificado.

    Se você clicar neste botão [image] , ele exibirá uma caixa de diálogo para fazer o download.

    Se você quiser ver a foto e a imagem obtidas a partir de seu telefone, você poderá exibir a imagem na janela de visualização assim que clicar no arquivo.

    E se você quiser ouvir a melodia, você poderá fazê-lo assim que clicar neste botão [image] .

Para transferir o arquivo para o telefone a partir do PC.

  1. Por favor, execute a caixa de diálogo File Manager.

  2. Se você estiver no modo on-line, você pode visualizar as listas de informações do arquivo do telefone em [File Manager].

    Se você desejar obter novas informações sobre o telefone, clique neste botão [image] .

    O programa Samsung PC Studio II 2.0 PIMS & File Manager deve ser conectado ao telefone.

  3. Depois de selecionar o arquivo para transferir para seu PC, a transferência deste arquivo será feita assim que clicar neste botão [image] .

    O arquivo do PC foi armazenado em um caminho especificado.

  4. Se você clicar neste botão [image] , será exibida uma caixa de diálogo para transferência.

  5. Para fechar, clique no botão [FECHAR].


Use Live Update

Fazer backup & Restaurar

Para fazer backup da agenda de telefones, faça o seguinte

1. Na barra de menus, selecione [Ferramentas] - [Fazer backup – Agenda de telefones].

2. Clique no botão [image] . Digite o nome do arquivo.

3. Clique no botão [OK].

Para restaurar a agenda de telefones, faça o seguinte

1. Na barra de menus, selecione [Ferramentas] - [Restaurar – Agenda de telefones].

2. Clique no botão [image] . Selecione o arquivo de backup.

3. Clique no botão [OK].